.c-body__main--interactive-h-scroll {
    background-color: #000;
}

.c-interactive__header {
    display: block;
    position: fixed;
    z-index: 9;
    width: 128px;
    height: 128px;
    top: auto;
    right: 68px;
    bottom: 8px;
    box-shadow: none;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 512ms;
    transition-timing-function: var(--transition-timing-function--entering);
}

.c-body--interactive-in-article .c-interactive__header {
    opacity: 0 !important;
    transition-delay: 0ms;
}

.c-interactive__slice--background {
    transition-property: opacity;
    transition-duration: 512ms;
    transition-timing-function: var(--transition-timing-function--entering);
}

.c-interactive__slice--background.c-interactive__slice--background-will-change {
    will-change: opacity;
}

.c-body--interactive-in-article .c-interactive__background .c-interactive__slice--background-show {
    opacity: 0.33;
}

.c-interactive__progress-bar {
    width: 100%;
    height: 100%;
    position: relative;
}

.c-interactive__journey-milestone {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.c-interactive__journey-milestone:nth-child(1) {
    transform: translate(-166%, 55%);
}

.c-interactive__journey-milestone:nth-child(2) {
    transform: translate(-171%, -50%);
}

.c-interactive__journey-milestone:nth-child(3) {
    transform: translate(-137%, -137%)
}

.c-interactive__journey-milestone:nth-child(4) {
    transform: translate(-50%, -175%);
}

.c-interactive__journey-milestone:nth-child(5) {
    transform: translate(calc(98% - 24px), -136%);
}

.c-interactive__journey-milestone:nth-child(6) {
    transform: translate(calc(125% - 24px), -53%);
}

.c-interactive__journey-milestone:nth-child(7) {
    transform: translate(calc(100% - 12px), 60%);
}

.c-interactive__journey-button {
    display: block;
    margin: 0;
    padding: 10px;
    border: 0;
    border-radius: 0;
    outline: 0;
    overflow: hidden;
    line-height: 1;
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    cursor: pointer;
    user-select: none;
}

.c-interactive__journey-milestone img {
    display: block;
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.c-interactive__journey-milestone:nth-child(1) img {
    width: 12px;
    height: 12px;
}

.c-interactive__journey-milestone:nth-child(7) img {
    width: 12px;
    height: 12px;
}

.c-interactive__journey {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0) rotate3d(0, 0, 1, -135deg);
    transform-origin: center center;
}

.c-interactive__journey--completed {
    width: 0%;
    overflow: hidden;
}

.c-interactive__content--has-media .c-interactive__content-source--background::after {
    background-color: #1b1b1b80;
}

.c-interactive__slice--background {
    position: absolute;
    top: 0;
    left: 0;
}

.c-interactive__content-source--background {
    opacity: 0;
    transition-property: opacity, transform;
    transition-duration: 1024ms;
    transition-timing-function: var(--transition-timing-function--leaving);
}

.c-interactive__slice--background-will-change .c-interactive__content-source--background {
    display: block;
    will-change: opacity, transform;
}

.c-interactive__slice--background-show .c-interactive__content-source--background {
    opacity: 1;
}

.c-interactive__slice--background-will-change

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h1:not([class]) {
    font-size: 85px;
}

.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h2:not([class]) {
    font-size: 62px;
}

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h1:not([class]),
.c-interactive--h-scroll h2:not([class]) {
    font-family: "eloquent-jf-pro";
    font-weight: 400;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 2px;
    line-height: 1.5;
}

.c-interactive--h-scroll h3[class=''],
.c-interactive--h-scroll h4[class=''],
.c-interactive--h-scroll h5[class=''],
.c-interactive--h-scroll h6[class=''],
.c-interactive--h-scroll h3:not([class]),
.c-interactive--h-scroll h4:not([class]),
.c-interactive--h-scroll h5:not([class]),
.c-interactive--h-scroll h6:not([class]) {
    font-size: 32px;
    font-family: 'questa-sans';
    font-weight: 700;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 2px;
    text-transform: uppercase;
}

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h3[class=''],
.c-interactive--h-scroll h4[class=''],
.c-interactive--h-scroll h5[class=''],
.c-interactive--h-scroll h6[class=''],
.c-interactive--h-scroll h1:not([class]),
.c-interactive--h-scroll h2:not([class]),
.c-interactive--h-scroll h3:not([class]),
.c-interactive--h-scroll h4:not([class]),
.c-interactive--h-scroll h5:not([class]),
.c-interactive--h-scroll h6:not([class]) {
    color: #e3e3e3;
    text-align: center;
}

.c-interactive--h-scroll p[class=''],
.c-interactive--h-scroll p:not([class]),
.c-interactive--h-scroll p.has-text-align-center,
.c-interactive--h-scroll p.has-text-align-left,
.c-interactive--h-scroll p.has-text-align-right {
    color: #e3e3e3 !important;
    letter-spacing: 0px;
    text-align: center;
}

.c-interactive--h-scroll .c-interactive__content a {
    position: relative;
    display: inline-block;
    margin: 12px 0 0;
    padding: 5px 58px 5px 28px;
    border: 1px solid #fff;
    border-radius: 24px;
    color: #fff;
    font-size: 16px;
    font-family: 'questa-sans';
    font-weight: 400;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 2px;
    text-transform: uppercase;
}

.c-interactive--h-scroll .c-interactive__content a::after {
    content: url( '../images/a_f6e969731666bd67e58ccdd8e125ff4b1c4296c3647d14a71629845413de3b57cb6b7cc2b8e80c0bb4ccaa97c2850a6389bf8abb86062703600.png' );
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 0;
    display: block;
    transform: translate(0, -50%) scale(0.25);
    transition-property: opacity;
    transition-delay: var(--c-page__transition-duration);
    transition-duration: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--leaving);
}

.c-interactive--h-scroll .c-interactive__content a.mnmntl-image__link-button--disabled {
    display: none;
}

.c-interactive--h-scroll .c-interactive__article {
    max-width: 1024px;
    color: #e3e3e3 !important;
}

.c-interactive--h-scroll .c-interactive__slice--in-article .c-interactive__article.c-interactive__article--show {
    transition-delay: var(--c-page__transition-duration);
}

.c-interactive--h-scroll .c-interactive__article h3,
.c-interactive--h-scroll .c-interactive__article .wp-block-media-text,
.c-interactive--h-scroll .c-interactive__article .mnmntl-image,
.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery {
    margin: 176px auto 0;
}

.c-interactive--h-scroll .c-interactive__article p[class=''],
.c-interactive--h-scroll .c-interactive__article p:not([class]),
.c-interactive--h-scroll .c-interactive__article p.has-text-align-center,
.c-interactive--h-scroll .c-interactive__article p.has-text-align-left,
.c-interactive--h-scroll .c-interactive__article p.has-text-align-right {
    margin: 1.68rem auto 0 !important;
    font-size: 1rem;
    line-height: 1.5;
}

.c-interactive--h-scroll .c-interactive__article .wp-block-media-text__media {
    flex: 0 0 50%;
}

.c-interactive--h-scroll .c-interactive__article .wp-block-media-text__media img {
    max-height: 50vh;
    box-shadow: none;
}

.c-interactive--h-scroll .c-interactive__article .wp-block-media-text__content {
    flex: 0 0 50%;
}

.c-interactive--h-scroll .c-interactive__article .wp-block-media-text__content p:first-child {
    margin: 0 auto !important;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__inline-wrapper {
    box-shadow: none;
    border-bottom: none;
    border-radius: 12px;
    background-color: #fff;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__header {
    display: none;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button {
    padding: 0.38rem;
    border-radius: 50%;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button--carousel-previous-pic {
    top: calc(50% + 32px);
    left: 0;
    background-color: #b7aea1;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button--carousel-next-pic {
    top: calc(50% + 32px);
    right: 0;
    background-color: #b7aea1;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__icon-path--grey-mid {
    fill: #fff;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__carousel-meta {
    color: #333;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__carousel-media-counter {
    display: none;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__carousel-caption {
    margin: 0 auto;
    font-size: 1rem;
    text-align: center;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__carousel-caption strong {
    display: block;
    margin: 0 0 1rem;
    font-size: 24px;
    font-family: 'questa-sans';
    font-weight: 700;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 2px;
    text-transform: uppercase;
}


/*///////////////////////////////////////////////////////////////////////////////// SECTION 1 ////*/
/* slice 1.1 */
#c-interactive__slice--3919 .c-interactive__content-source {
    text-align: center;
}

#c-interactive__slice--3919 .mnmntl-image {
    width: 128px;
    margin: 0 auto 28px;
    transform: translate(375px, 0);
}

#c-interactive__slice--3919 h1 {
    transform: translate(375px, 0);
}

#c-interactive__slice--3919 p {
    position: relative;
    margin: 108px auto 0;
    display: inline-block;
    font-size: 14px;
    font-family: 'questa-sans';
    font-weight: 400;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 2px;
    text-transform: uppercase;
    transition-property: opacity;
    transition-duration: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--entering);
}

#c-interactive__slice--3919 p::after {
    /* content: url('../images/a_f6e969731666bd67e58ccdd8e125ff4b1c4296c3647d14a71629845413de3b57cb6b7cc2b8e80c0bb4ccaa97c2850a6389bf8abb86062703600.png'); */
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 0;
    display: block;
    transform: translate(80%, -50%) scale(0.225);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 2 ////*/
#c-interactive__layout-block--2-0 {
    width: calc((var(--width) - 656px) / 2 );
}

/* slice 2.1 */
#c-interactive__slice--4046 .c-interactive__content {
    width: 656px;
}

#c-interactive__slice--4046 .c-interactive__content h3 {
    margin: 0 0 88px;
}

#c-interactive__layout-block--2-1 {
    width: calc((var(--width) - 656px) / 2 );
}

/* slice 2.2 */
#c-interactive__slice--4048 .c-interactive__content {
    width: 320px;
}

#c-interactive__slice--4048 .c-interactive__content h3 {
    margin: 0 0 88px;
}

#c-interactive__layout-block--2-2 {
    width: 96px;
}

/* slice 2.3 */
#c-interactive__slice--4049 .c-interactive__content {
    width: 308px;
}

#c-interactive__slice--4049 .c-interactive__content-source {
    transform: translate(0, 99px);
}

#c-interactive__layout-block--2-3 {
    width: 96px;
}

/* slice 2.4 */
#c-interactive__slice--4050 .c-interactive__content {
    width: 338px;
}

#c-interactive__slice--4050 .c-interactive__content-source {
    transform: translate(0, 84px);
}

#c-interactive__layout-block--2-4 {
    width: var(--layout-block-width);
}

/* slice 2.5 */
#c-interactive__slice--3922 .c-interactive__content {
    width: 720px;
}

#c-interactive__slice--3922 .c-interactive__content h2 {
    font-size: 36px;
    font-family: "questa";
    font-weight: 400;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 1px;
    line-height: 1.5;
}

#c-interactive__slice--3922 .c-interactive__content p {
    font-family: 'questa-sans';
    font-weight: 400;
    font-style: normal;
    font-feature-settings: 'calt', 'clig', 'kern', 'liga', 'locl', 'rlig';
    letter-spacing: 1px;
    transform: translate(168px, 38px);
}

#c-interactive__slice--3922 .c-interactive__content-source {
    transform: translate(0, -50%);
}

#c-interactive__layout-block--2-5 {
    width: calc((var(--width) - 720px) / 2);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 5 ////*/
#c-interactive__layout-block--5-0 {
    /* width: var(--layout-block-width); */
}

/* slice 5.1 */
#c-interactive__slice--3927 .c-interactive__content {
    width: 384px;
}

#c-interactive__layout-block--5-1 {
    width: var(--layout-block-width);
}

/* slice 5.2 */
#c-interactive__slice--3929 .c-interactive__content {
    width: 480px;
}

#c-interactive__layout-block--5-2 {
    width: var(--layout-block-width);
}

/* slice 5.3 */
#c-interactive__slice--3931 .c-interactive__content {
    width: 480px;
}

#c-interactive__layout-block--5-3 {
    width: var(--layout-block-width);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 6 ////*/

/* slice 6.1 */
#c-interactive__slice--3935 .c-interactive__content {
    max-width: 1920px;
}

#c-interactive__slice--3935 .c-embed {
    padding: 88px;
}

#c-interactive__layout-block--6-1 {
    width: var(--layout-block-width);
}

/* slice 6.2 */
#c-interactive__slice--4196 .c-interactive__content {
    width: 448px;
}

#c-interactive__layout-block--6-2 {
    width: 96px;
}

/* slice 6.3 */
#c-interactive__slice--4198 .c-interactive__content {
    width: 448px;
}

#c-interactive__slice--4198 .mnmntl-image {
    padding: 28px;
}

#c-interactive__layout-block--6-3 {
    width: 96px;
}

/* slice 6.4 */
#c-interactive__slice--4200 .c-interactive__content {
    width: 448px;
}

#c-interactive__slice--4200 .mnmntl-image {
    padding: 28px;
}

#c-interactive__layout-block--6-4 {
    width: 96px;
}

/* slice 6.5 */
#c-interactive__slice--4055 .c-interactive__content {
    width: 448px;
}

#c-interactive__layout-block--6-5 {
    width: var(--layout-block-width);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 7 ////*/
/* slice 7.1 */
#c-interactive__slice--3945 .c-interactive__content > .c-interactive__content-source {
    z-index: 5;
}

#c-interactive__slice--3945 .c-interactive__content > .c-interactive__content-source h2,
#c-interactive__slice--3945 .c-interactive__content > .c-interactive__content-source p {
    width: 400px;
    text-align: center;
}

#c-interactive__slice--3945 .c-interactive__content > .c-interactive__content-source p {
    margin: 28px auto 0;
    transition-property: opacity;
    transition-duration: var(--c-page__transition-duration);
    transition-delay: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--entering);
}

#c-interactive__slice--3945.c-interactive__slice--will-change .c-interactive__content > .c-interactive__content-source p,
#c-interactive__slice--3945.c-interactive__slice--will-transform .c-interactive__content > .c-interactive__content-source p {
    will-change: opacity;
}

#c-interactive__section--7.c-interactive__section--in-article .c-interactive__slice--in-article .c-interactive__content > .c-interactive__content-source p {
    opacity: 0;
    transition-delay: 0ms;
}

#c-interactive__slice--3945 .c-interactive__article {
    transform: translate(0, -246px);
}

#c-interactive__slice--3945 .c-interactive__article .c-interactive__content-source > p:first-child {
    width: 370px;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(3) .wp-block-media-text__content {
    padding: 0 25px;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(4) .wp-block-media-text__content {
    padding: 0 55px;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(4) .wp-block-media-text__content p:nth-child(2) {
    margin-top: 128px !important;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text.has-short-top {
    margin: 38px auto 0;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(5) .wp-block-media-text__content {
    padding: 0 48px;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom {
    display: flex;
    margin: 88px auto 0;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom div {
    flex: 0 0 25%;
    padding: 0 20px;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom div h3 {
    font-size: 24px;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom div p {
    font-size: 0.80rem;
    margin: 88px auto 0 !important;
}

#c-interactive__slice--3945 .c-interactive__article .c-interactive__content-source > p:last-child {
    margin: 33vh auto 0 !important;
    width: 384px;
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 8 ////*/
/* slice 8.1 */
#c-interactive__slice--3955 .c-interactive__content > .c-interactive__content-source {
    z-index: 5;
}

#c-interactive__slice--3955 .c-interactive__content > .c-interactive__content-source h2,
#c-interactive__slice--3955 .c-interactive__content > .c-interactive__content-source p {
    width: 384px;
    text-align: center;
}

#c-interactive__slice--3955 .c-interactive__content > .c-interactive__content-source p {
    margin: 28px auto 0;
    transition-property: opacity;
    transition-duration: var(--c-page__transition-duration);
    transition-delay: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--entering);
}

#c-interactive__slice--3955.c-interactive__slice--will-change .c-interactive__content > .c-interactive__content-source p,
#c-interactive__slice--3955.c-interactive__slice--will-transform .c-interactive__content > .c-interactive__content-source p {
    will-change: opacity;
}

#c-interactive__section--8.c-interactive__section--in-article .c-interactive__slice--in-article .c-interactive__content > .c-interactive__content-source p {
    opacity: 0;
    transition-delay: 0ms;
}

#c-interactive__slice--3955 .c-interactive__article {
    transform: translate(0, -244px);
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > p:first-child {
    width: 384px;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > p:nth-child(3) {
    margin: 88px auto 0 !important;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > .mnmntl-image {
    margin: 88px auto 0 !important;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > p:nth-child(5) {
    margin: 176px auto 0 !important;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > .mnmntl-gallery {
    margin: 88px auto 0 !important;
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 9 ////*/
/* slice 9.1 */
#c-interactive__slice--3962 .c-interactive__content > .c-interactive__content-source {
    z-index: 5;
}

#c-interactive__slice--3962 .c-interactive__content > .c-interactive__content-source h2,
#c-interactive__slice--3962 .c-interactive__content > .c-interactive__content-source p {
    width: 400px;
    text-align: center;
}

#c-interactive__slice--3962 .c-interactive__content > .c-interactive__content-source p {
    margin: 28px auto 0;
    transition-property: opacity;
    transition-duration: var(--c-page__transition-duration);
    transition-delay: var(--c-page__transition-duration);
    transition-timing-function: var(--transition-timing-function--entering);
}

#c-interactive__slice--3962.c-interactive__slice--will-change .c-interactive__content > .c-interactive__content-source p,
#c-interactive__slice--3962.c-interactive__slice--will-transform .c-interactive__content > .c-interactive__content-source p {
    will-change: opacity;
}

#c-interactive__section--9.c-interactive__section--in-article .c-interactive__slice--in-article .c-interactive__content > .c-interactive__content-source p {
    opacity: 0;
    transition-delay: 0ms;
}

#c-interactive__slice--3962 .c-interactive__article {
    transform: translate(0, -279px);
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > p:first-child {
    width: 448px;
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > h3:nth-child(3) {
    margin: 176px auto 0 !important;
    font-size: 18px;
}

#c-interactive__slice--3962 .c-interactive__article .wp-block-media-text:nth-child(2) .wp-block-media-text__content {
    padding: 0 48px;
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > h3:nth-child(3) {
    margin: 68px auto 0 !important;
    font-size: 18px;
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > .mnmntl-gallery {
    margin: 88px auto 0 !important;
}

#c-interactive__slice--3962 .c-interactive__article .mnmntl-gallery__button--carousel-previous-pic {
    top: calc(50% + 12px);
}

#c-interactive__slice--3962 .c-interactive__article .mnmntl-gallery__button--carousel-next-pic {
    top: calc(50% + 12px);
}

#c-interactive__slice--3962 .c-interactive__article .mnmntl-gallery a {
    color: #000;
    border: 1px solid #000;
}

#c-interactive__slice--3962 .c-interactive__article .mnmntl-gallery a::after {
    content: url( '../images/a_7b6e4fc1065787a86321905f701ed90a94ccde99be6114ab1632461307723fcbeb64f301f4ae2e7a46cb64274ee30e6415b7a228b5080180800.png' );
    transform: translate(0, -50%) scale(0.225);
}

/*//////////////////////////////////////////////////////////////////////////////// SECTION 10 ////*/
#c-interactive__layout-block--10-0 {
    width: calc((var(--width) - 640px) / 2);
}

/* slice 10.1 */
#c-interactive__slice--3968 .c-interactive__content {
    width: 640px;
}

#c-interactive__slice--3968 .c-interactive__content p {
    margin: 16px auto 0;
}

#c-interactive__slice--3968 .c-interactive__content p:nth-child(3) a::after {
    content: url( '../images/a_1a32ffbba3cdad49cfb5ef2577289d2f456bc8ddec5e2e6c1631993879b3e08f5e44021933baa338bdaa5d4fcd3c2c67ba85919ee4041007500.png' );
    transform: translate(0, -50%) scale(0.225);
}

#c-interactive__layout-block--10-1 {
    width: calc((var(--width) - 640px) / 2);
}

/*//////////////////////////////////////////////////////////////////////////////// SECTION 11 ////*/
/* slice 11.1 */
#c-interactive__slice--3972 .mnmntl-image {
    width: 128px;
    margin: 0 auto 68px;
}

#c-interactive__slice--3972 .c-interactive__content p:nth-child(3) {
    margin: 128px auto 0;
}

#c-interactive__slice--3972 .c-interactive__content p:nth-child(3) a {
    margin: 0 15px;
}

#c-interactive__slice--3972 .c-interactive__content p:nth-child(3) a:nth-child(1)::after {
    content: url( '../images/a_f4838106de1c648d14e311cac59b0a56cad6af4e3206b89d1631995565ef1b4f5b1cec1f9779fda7b8b0c93c681f34022135599bbc093152300.png' );
    transform: translate(0, -50%) scale(0.25);
}